.arrow-button {
  background: none;
  outline: none;
  color: rgba(0, 0, 0, 0.2) !important;
  display: block !important;
  padding: 0 !important;
  outline: none;
}

.arrow-button:hover {
  color: rgba(0, 0, 0, 0.6) !important;
}
.arrow-button:disabled {
  visibility: hidden !important;
}
.arrow-button:focus {
  box-shadow: none !important;
}
.widget-layer {
  padding: 0.4em;
  margin: 0.1em 0em;
  background: white;
  outline: 1px solid white;
  transition: all 0.2s ease-in-out;
}
.widget-layer:hover{
  background: #ebfaff;
  
}

.label {
  font-size: 0.8em;
  color: #0087db;
  font-family: "courier new";
}
.btn-layer-action{
   font-size: 1.1em !important;
   margin-right: 0.5em; 
   margin-top: 0.2em;
   border: none !important;
}

.layers-container {
  height: calc(100vh - 120px);
}

.widget-layers {
  height: calc(100% - 95px);
  border-top: 1px solid #e8e8e8;
  border-bottom: 1px solid #e8e8e8;
  overflow: auto;
}

.widget-size label {
  margin-bottom: 0px;
}

.widget-size {
  font-size: 0.9em;
}

.widget-size .form-group {
  margin-bottom: 1em;
}

.widget-size .row {
  margin-left: -0.75em;
  margin-right: -0.75em;
}

.widget-size.disabled {
  pointer-events: none;
  opacity: 0.3;
}

.border-left {
  border-left: 1px solid #e8e8e8;
}